.card.card-article {
  position: relative;
  height: 100%;
}
body.page-node-type-article .article-cover {
  overflow: hidden;
}
body.page-node-type-article .node-meta {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 16px 0 32px;
}
body.page-node-type-article .node-meta .node-share-wrap {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}
.social-media-sharing ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  column-gap: 8px;
}
.social-media-sharing ul li {
  display: block;
  margin: 0;
}
.social-media-sharing .icon {
  width: 24px;
  height: 24px;
}
.articles-wrapper {
  padding: 5rem 0;
}
.articles-wrapper .section-title {
  font-size: 2em;
  text-align: center;
}
